\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zzorww_l0mumu| ($ e^- e^+ \to \nu_\mu \mu^- \mu^+ \bar\nu_\mu$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   11.614     \quad \pm  0.393E-01\;\textrm{fb}
   \quad [\pm    0.34\;\%]
 & n_{\rm evt,\ tot} &=         5791
 \\
  \sigma_{\rm cut} &=   11.614     \quad \pm  0.153    \;\textrm{fb}
   \quad [\pm    1.31\;\%]
 & n_{\rm evt,\ cut} &=         5791  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|zzroww_l0tautau| ($ e^- e^+ \to \nu_\tau \tau^- \tau^+ \bar\nu_\tau$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   7.4089     \quad \pm  0.174E-01\;\textrm{fb}
   \quad [\pm    0.24\;\%]
 & n_{\rm evt,\ tot} &=         3720
 \\
  \sigma_{\rm cut} &=   7.4089     \quad \pm  0.121    \;\textrm{fb}
   \quad [\pm    1.64\;\%]
 & n_{\rm evt,\ cut} &=         3720  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
